# Translation of Plugins - WOOF by Category - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - WOOF by Category - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-06-12 07:28:54+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fr\n"
"Project-Id-Version: Plugins - WOOF by Category - Stable (latest release)\n"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/woof-by-category/"
msgstr "https://wordpress.org/plugins/woof-by-category/"

#: classes/class-woof-by-category.php:1077
msgid "WOOF by Category plugin has been deactivated."
msgstr "L’extension WOOF by Category a été désactivée."

#: classes/class-woof-by-category.php:765
msgid "Leave a ★★★★★ plugin review on WordPress.org"
msgstr "Laissez une évaluation ★★★★★ de l’extension sur WordPress.org"

#: classes/class-woof-by-category.php:760
msgid "Your appreciation"
msgstr "Votre appréciation"

#: classes/class-woof-by-category.php:746
msgid "Would you like to support the advancement of this plugin?"
msgstr "Souhaitez-vous soutenir l’avancement de cette extension ?"

#: classes/class-woof-by-category.php:743
msgid "Donate"
msgstr "Faire un don"

#: classes/class-woof-by-category.php:1280
msgid "Settings"
msgstr "Réglages "

#: classes/class-woof-by-category.php:1279
msgid "View WOOF by Category settings"
msgstr "Voir les réglages de WOOF by Category"

#: classes/class-woof-by-category.php:796
msgid "-Shop Page-"
msgstr "-Page boutique-"

#. Author URI of the plugin
msgid "https://kagg.eu/en/"
msgstr "https://kagg.eu/en/"

#. Author of the plugin
msgid "KAGG Design"
msgstr "KAGG Design"

#. Description of the plugin
msgid "WooCommerce Product Filter (WOOF) extension to display set of filters depending on current product category page."
msgstr "Extension WooCommerce Product Filter (WOOF) pour afficher un jeu de filtres en fonction de la page de catégorie de produit en cours."

#: classes/class-woof-by-category.php:1043
msgid "WOOF by Category plugin requires the following plugins installed and activated: "
msgstr "WOOF by Category plugin nécessite l’installation et l’activation des extensions suivantes : "

#: classes/class-woof-by-category.php:863
msgid "Categories and Filters"
msgstr "Catégories et filtres"

#: classes/class-woof-by-category.php:854
msgid "Filters"
msgstr "Filtres"

#: classes/class-woof-by-category.php:845
msgid "Product Category"
msgstr "Catégorie de produit"

#: classes/class-woof-by-category.php:804
msgid "--Select Filters--"
msgstr "--Sélectionner les filtres--"

#: classes/class-woof-by-category.php:794
msgid "--Select Category--"
msgstr "--Sélectionner la catégorie--"

#: classes/class-woof-by-category.php:728
msgid "WOOF by Category Plugin Options"
msgstr "Options de l’extension WOOF by Category"

#. Plugin Name of the plugin
#: classes/class-woof-by-category.php:710
#: classes/class-woof-by-category.php:711
msgid "WOOF by Category"
msgstr "WOOF by Category"